html {
    margin: 0;
    padding: 0;
}
body {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: "Arial","Helvetica",sans-serif;
}
/*green bar*/
#bar {
    background-color: #EFEFEF;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 2.25em;
}
/* content container */
#container {
    margin: 0 auto;
    width: 60em;
}
/* Inputbar */
#input {
    background-color: #98b275;
    width: 100%;
    position: relative;
    height: 2.25em;
}
#input > #login_form {
float: left;
margin-left: 18.5em;
}
#input > #search_form { float: right; }
#input .input_field {
    background-image: url(/fileadmin/img/login.png);
    background-repeat: no-repeat;
    background-color: #98b275;
    width: 130px;
    height: 20px;
    border: 0px;
    font-size: 12px;
    margin: 6px 0em 0em 8px;
    color: silver;
    padding: 0 5px;
}
#input .input_field:focus {
color: black
}
#input #pwd_fake {
    margin-left: 0px;
    font-style: italic;
}
#input #pwd_real {
    display: none;
    margin-left: 0px;
    font-style: normal;
    color: black;
}
#input #search {
    background-image: url(/fileadmin/img/search.png);
    margin: 6px 0.5em 0em 0em;
    padding: 0 7px 0 19px;
    width: 140px;
}
#input #login {
    background-image: url(/fileadmin/img/login_button.png);
    background-repeat: no-repeat;
    background-color: #98b275;
    width: 51px;
    height: 20px;
    border: 0px;
    color: white;
    margin: 0 1px;
    padding: 0 0 3px;
}

/* Banner */
#banner {
    position: relative;
    width: 100%;
    height: 250px;
    background-image: url(/fileadmin/img/banner.jpg);
    background-repeat: no-repeat;
    background-position: 0 28%;
}

/* Headline */
#banner h1 {
    font-size: 2em;
    margin: 0 1.7em 0 0;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 20.5em;
    padding: 0 0.5em;
    margin: 0 0 0 9.5em;
    background-image: url(/fileadmin/img/transition.png);
    background-repeat: repeat-x;
    color: /*#cbd8ba*/#1C2251;
    font-style: normal;
    font-weight: normal;
}

/* Logo */
#logo {
    background-image: url(/fileadmin/img/logo.png);
    width: 200px;
    height: 210px;
    border:0;
    margin:0;
    padding:0;
    display: block;
    float: left;
    position: absolute;
    top: 40px;
    left: -6px;
}

/* Main Nav */
#mainnav {
    width: 19em;
    margin: 1.5em 0;
    float: left;
}
#mainnav > ul {
    width: 100%;
    padding:0;
    margin: 0;
}
#mainnav > ul > li {
    list-style-type: none;
    width: 100%;
    margin: 0px 0px 1px 0px;
}
#mainnav > ul > li > a {
    display: block;
    background-color: #ececec;
    padding: 0.4em 0.4em 0.4em 1em;
    text-decoration: none;
    color: #446e8c;
    font-size: 15px;
}
#mainnav > ul > li.active > a {
    background-position: right top;
    background-repeat: no-repeat;
    background-position: 103% 50%;
    background-color: #446E8C;
    color: white;
}
#mainnav > ul > li.active > ul {
    width: 100%;
    margin: 0;
    padding: 0;
}
#mainnav > ul > li.active > ul > li {
    list-style-type: none;
    background-color: white;
}
#mainnav > ul > li.active > ul > li > a {
    padding: 0.4em 0.4em 0.4em 2em;
    text-decoration: none;
    display: block;
    font-size: 15px;
    color:  #465a5b;
    background-color: #E5EBF0;
}
#mainnav > ul > li.active > ul > li > a:hover {
    background-color: #d9e2e9;
}
#mainnav > ul > li.active > ul > li.active > a:hover {
     background-color: #c0ced8;
}
#mainnav > ul > li.active > ul > li.active > a {
    background-color: #c0ced8;
    background-image: url(/fileadmin/img/navmarker.png);
    background-position: 103% 31%;
    background-repeat: no-repeat;
}

/* Content */
#content {
    margin: 2em 0 0 19em;
    padding: 0 0 0 1.1em;
    height: 100%;
    color: #101010;
    width: 39em;
}

#content img {
    border: 0;
    margin: 1em;
    padding: 0;
}

#content p {
    line-height: 1.5;
    margin: 0 0 2em 0;
    text-align: left !important;
}

#content img {
    margin-bottom: 2em;
}

#content a {
    color: #446E8C;
    text-decoration: none;
}
#content strong {
font-size: 0.9em;
margin:0;
padding:0;
}
#content h4 {
color: #566628;
    font-size: 0.9em;
    margin: 0;
}
#content h3 {
color: #566628;
    font-size: 1.1em;
    margin: 0;
}
#content h2 {
color: #566628;
    font-size: 1.2em;
    margin: 0;
}
#content h1 {
color: #566628;
    font-size: 1.3em;
    margin: 0;
}
/* BMBF */
#bmbf {
    clear: left;
    float: left;
    display: block;
    width: 19em;
    text-align: center;
    text-decoration: none;
    color: black;

}
#bmbf > a {
    display: block;
    font-size: 0.8em;
    text-decoration: none;
    color: black;
}
#bmbf > a > img {
    border: 0px solid black;
}
